/*-----------------------------------------------------------------------------

YTT Solutions Stylesheet

author:    YTT Solutions Pty. Ltd.
email:     ian@yttsolutions.com.au
website:   http://yttsolutions.com.au

-----------------------------------------------------------------------------*/

.large_title {
  color: #ef4632;
}

.left_col a:hover {
	color: #ef4632;
  text-decoration: underline;
}

.bottom_links a {
  color: #495760;
}

.category_banner {
	background-color: #9aca3b;
}

.category_banner {	background-color: #ef4632;
}

ul, li {
	list-style-image: url('../images/dot_red.gif');
}

.bottom_links p {
  background: url('../images/dot_red.gif') no-repeat left 5px;
}

.coloured_title {
  background: #ef4632;
}